Loading...
Searching...
No Matches
macros.h File Reference
This graph shows which files directly or indirectly include this file:

## Macros

#define | GF_OMP(_, fallback_args)
#define | GF_OMP_MAX_THREADS 1
#define | GF_OMP_THREAD_NUM 0

## Macro Definition Documentation

## GF_OMP

#define GF_OMP | ( |  | _,
|  |  | fallback_args )

Value:
fallback_args

## GF_OMP_MAX_THREADS

#define GF_OMP_MAX_THREADS 1

## GF_OMP_THREAD_NUM

#define GF_OMP_THREAD_NUM 0